@charset "utf-8";
/* CSS Document */
body{ background:#f7f7f7; width:100%;}

/*top*/
#header{ width:1200px; height:128px; margin:0 auto;}
#abanner{ width:100%;height:350px;}

.logo{ width:375px; float:left; margin-top:20px;}
.ewm{ width:90px; float:right; margin-top:30px;}
.search{ width:534px; float:left; margin-top:30px; margin-left:100px;}



/*search*/
.wi1000{ width:534px; margin:0 auto; height:50px; }
#search{ float:left; }
#search div{ float:left; margin-top:10px;}
#search div .keys{ border:2px solid #f13a3a; width:434px; height:38px; line-height:28px; float:left; text-indent:28px; background:url(../../../skin/qq30405044/images/search.png) left no-repeat;}
#search div .btns{ width:90px; height:42px; background:#f13a3a; float:right; font-size:16px; color:#FFF; font-size:16px;}
#keylist{ width:534px;  line-height:30px; color:#666; font-size:12px;}
#keylist span{ display: block; float:left; }
#keylist a{ display:inline-block; padding-right:10px; color:#7a7a7a}


/*nav*/



.w1200 {
    width: 1000px;
    margin: 0 auto;
}

.jNav{width:100%;min-width: 1200px;height:50px;background:url(../../../skin/qq30405044/images/navbg.png) repeat-x;z-index:999; background-color:#f7f7f7;}
.jNav .nav li{float:left;position:relative;z-index:11;width:110px;}
.jNav .nav li .mli{float:left;background:url(../../../skin/qq30405044/images/navbg_c.png) no-repeat left center;position:relative;z-index:11;width:110px; height:50px; color:#FFF;}
.jNav .nav li a{display:inline-block;float:left;width:110px;height:50px;line-height:50px;color:#333;font-size:16px;overflow:hidden;transition:all 0s linear;text-align:center;}
.jNav .nav li.none{background:none;}
.jNav .nav li a:hover,.jNav .nav li a.active{background:url(../../../skin/qq30405044/images/navbg_c.png) repeat-x; color:#FFF;}
.jNav .nav li .sub{position:absolute;top:50px;left:0;background:#f7f7f7;width:110px;overflow:hidden;display:none;}
.jNav .nav li .sub li{height:50px;float:none;background:none;}
.jNav .nav li .sub li a{display:block;height:50px;line-height:50px;font-size:16px;padding:0;float:none;width:110px;overflow:hidden;text-align:center;border-bottom:1px solid #f7f7f7; color:#333;}
.jNav .nav li .sub li a:hover{background:#ff6400;color:#fff;}


/* banner */
.fullSlide{position:relative; width:100%;min-width: 1200px;height:560px;z-index:10;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:560px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:560px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:15px;left:0;height:14px;line-height:14px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:14px;height:14px;margin:0 2px;overflow:hidden;background:#fff;filter:alpha(opacity=50);opacity:0.5;line-height:999px;border-radius:50%;}
.fullSlide .hd ul li.on{background:#ff6400;filter:alpha(opacity=100);opacity:1}
.fullSlide .prev,
.fullSlide .next{position:absolute;z-index:1;display:block;width:45px;height:100px;top:50%;margin-top:-50px;left:3%;background:url(../images/icons.png) 0 0 no-repeat;
  cursor:pointer;filter:alpha(opacity=100);opacity:1;display:none;}
.fullSlide .next{left:auto;right:3%;background-position:-45px 0;}





#ibann136{ width:1200px; margin:0 auto; height:136px; padding-top:16px;}
#iBranch{ width:1200px; margin:0 auto; padding-top:16px;}
#iBranch ul li.iB_1{ width:230px; height:130px; float:left; padding-right:12px; background:url(../../../skin/qq30405044/images/Branch_bj.jpg) no-repeat;}
#iBranch ul li.iB_1 p{ font-size:14px; color:#FFF; padding-left:18px;}
#iBranch ul li.iB_1 p small{ font-size:22px; color:#FFF; font-weight:bold; line-height:56px;}
#iBranch ul li.iB_1 p small a{ color:#fff;}
#iBranch ul li.iB_1 img{ width:74px; height:88px; float:right; padding-top:38px;}
#iBranch ul li.iB_2{ width:230px; height:130px; float:left; padding-right:12px; background:url(../../../skin/qq30405044/images/Branch_sh.jpg) no-repeat;}
#iBranch ul li.iB_2 p{ font-size:14px; color:#FFF; padding-left:18px;}
#iBranch ul li.iB_2 p small{ font-size:22px; color:#FFF; font-weight:bold; line-height:56px;}
#iBranch ul li.iB_2 p small a{ color:#fff;}
#iBranch ul li.iB_2 img{ width:74px; height:88px; float:right; padding-top:38px;}
#iBranch ul li.iB_3{ width:230px; height:130px; float:left; padding-right:12px; background:url(../../../skin/qq30405044/images/Branch_cd.jpg) no-repeat;}
#iBranch ul li.iB_3 p{ font-size:14px; color:#FFF; padding-left:18px;}
#iBranch ul li.iB_3 p small{ font-size:22px; color:#FFF; font-weight:bold; line-height:56px;}
#iBranch ul li.iB_3 p small a{ color:#fff;}
#iBranch ul li.iB_3 img{ width:74px; height:88px; float:right; padding-top:38px;}
#iBranch ul li.iB_4{ width:230px; height:130px; float:left; padding-right:12px; background:url(../../../skin/qq30405044/images/Branch_zz.jpg) no-repeat;}
#iBranch ul li.iB_4 p{ font-size:14px; color:#FFF; padding-left:18px;}
#iBranch ul li.iB_4 p small{ font-size:22px; color:#FFF; font-weight:bold; line-height:56px;}
#iBranch ul li.iB_4 p small a{ color:#fff;}
#iBranch ul li.iB_4 img{ width:74px; height:88px; float:right; padding-top:38px;}
#iBranch ul li.iB_5{ width:230px; height:130px; float:right; background:url(../../../skin/qq30405044/images/Branch_xa.jpg) no-repeat;}
#iBranch ul li.iB_5 p{ font-size:14px; color:#FFF; padding-left:18px;}
#iBranch ul li.iB_5 p small{ font-size:22px; color:#FFF; font-weight:bold; line-height:56px;}
#iBranch ul li.iB_5 p small a{ color:#fff;}
#iBranch ul li.iB_5 img{ width:74px; height:88px; float:right; padding-top:38px;}

#ibann90{ width:1200px; height:0px; margin:0 auto; clear:both;margin-bottom:16px;}
#ibann90 img{ width:1200px; height:90px; margin-top:16px; }
.tzcptj{
border-radius: 10px;
    width: 276px;
    height: 450px;
    float: left;
    margin: 12px;

    overflow: hidden;
    background: url(../../../skin/qq30405044/images/Branch_xa.jpg) no-repeat;
}

.tzcptj .tzcptjbt{color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 45px;
    text-align: center;
    border-bottom: 2px solid #eeeeee;
}
.tzcptj .tzcptjnr{color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 45px;
    text-align: center;
}
.tzcptj .nrtxt{text-align: left;
    padding: 0 5px;}
/*icenter*/
#ipro{ width:1200px; margin:0 auto;}
/*2021 7s*/
.ipro{border-radius: 10px;width:276px; height:200px; float:left;margin:12px;background:#000; white-space: nowrap;overflow: hidden;}
.ipro_1{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_cd1.jpg) no-repeat; }
.ipro_2{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_cd1.jpg) no-repeat; }
.ipro_3{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_cd1.jpg) no-repeat; }
.ipro_4{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_cd1.jpg) no-repeat; }
.ipro_5{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_sh1.jpg) no-repeat; }
.ipro_6{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_sh1.jpg) no-repeat; }
.ipro_7{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_sh1.jpg) no-repeat; }
.ipro_8{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_sh1.jpg) no-repeat; }
.ipro_9{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_sh1.jpg) no-repeat; }
.ipro_10{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_sh1.jpg) no-repeat; }
.ipro_11{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_sh1.jpg) no-repeat; }
.ipro_12{border-radius: 10px;width:276px; height:260px; float:left;margin:12px;white-space: nowrap;overflow: hidden;background: url(../../../skin/qq30405044/images/Branch_sh1.jpg) no-repeat; }
/*2021 7e*/


/*2021 6s*/
.ipro_bta{width:230px; height:450px; float:left;margin-right: 12px;background: url(../../../skin/qq30405044/images/Branch_bj.jpg) no-repeat; }
.ipro_btb{width:230px; height:450px; float:left;margin-right: 12px;background: url(../../../skin/qq30405044/images/Branch_sh.jpg) no-repeat; }
.ipro_btc{width:230px; height:450px; float:left;margin-right: 12px;background: url(../../../skin/qq30405044/images/Branch_cd.jpg) no-repeat; }
.ipro_btd{width:230px; height:450px; float:left;margin-right: 14px;background: url(../../../skin/qq30405044/images/Branch_zz.jpg) no-repeat; }
.ipro_bte{width:230px; height:450px; float:left;margin-right: 0px;background: url(../../../skin/qq30405044/images/Branch_xa.jpg) no-repeat; }
.ipro_bt_nra{width:276px; height:180px;}
.ipro_bt_nra p{color: #ffffff;font-size: 14px;text-align: center;}
.ipro_bt_nrb{width:276px; height:180px;margin-top: 20px;}
.ipro_bt_nrb p{color: #ffffff;font-size: 14px;text-align: center;}
.ipro_bt_title{color: #ffffff;font-size: 18px;font-weight: bold;line-height: 45px;text-align: center;border-bottom: 2px solid #eeeeee;}
.ipro_bt_title a{color: #ffffff;}

/*2021 6e*/
/*2021 s*/
.ipro_tj_h{ width:1200px; float:left; margin-top:16px;}
.ipro_tj_tith{ width:1200px; height:45px;border-top: 2px solid #e96e1e;background: #ffd6ae;}
.ipro_tj_tith a { color:#FFF;}
.ipro_tj_tith p{ width:239px; height:45px; background:#e96e1e; font-size:18px; color:#fff; font-weight:bold; line-height:45px; text-indent:10px;float: left;}

.ipro_tj_nrh{ width:1200px; height:370px; background:#fff;}
.ipro_tj_nrh ul li.zc{ width:239px; height:180px; border-bottom:1px solid #eeeeee; border-right:1px solid #eeeeee; float:left;}
.ipro_tj_nrh ul li.zc img{ width:120px; height:120px;}
.ipro_tj_nrh ul li.zd{ width:204px; height:359px; border-right:1px solid #eeeeee; float:left;}
.ipro_tj_nrh ul li.zd div{ width:204px; height:90px; background:#e96e1e; background-color:rgba(233,110,30,0.5);float:left; display:block; position:relative; bottom:92px;}
.ipro_tj_nrh ul li.zd div p{ color:#fff; font-size:12px; text-align:center;}
.ipro_tj_nrh ul li.zd div p.dz{ color:#fff; font-size:18px; text-align:center; font-weight:bold; margin-top:20px;}
.ipro_tj_nrh ul li.py{ width:239px; height:180px; border-bottom:1px solid #eeeeee;float:left;border-right: 1px solid #eeeeee;}
.ipro_tj_nrh ul li.py img{ width:120px; height:120px;}
.ipro_tj_nrh ul li p.jl{ font-size:16px; color:#333; margin-top:16px;}
.ipro_tj_nrh ul li p{ font-size:12px; color:#e96e1e; line-height:20px; text-align:center;}
/*2021 end*/

#ipro{ width:1200px; margin:0 auto;}
.ipro_tj_l{ width:595px; float:left; margin-top:16px;}
.ipro_tj_r{ width:595px; float:right; margin-top:16px;}
.ipro_tj_tit{ width:595px; height:45px; border-top:2px solid #e96e1e; background:#ffd6ae;}
.ipro_tj_tit a { color:#FFF;}
.ipro_tj_tit p{ width:200px; height:45px; background:#e96e1e; font-size:18px; color:#fff; font-weight:bold; line-height:45px; text-indent:10px;}
.ipro_tj_nr{ width:595px; height:370px; background:#fff;}
.ipro_tj_nr ul li.zc{ width:195px; height:180px; border-bottom:1px solid #eeeeee; border-right:1px solid #eeeeee; float:left;}
.ipro_tj_nr ul li.zc img{ width:120px; height:120px;}
.ipro_tj_nr ul li.zd{ width:200px; height:359px; border-right:1px solid #eeeeee; float:left;}
.ipro_tj_nr ul li.zd div{ width:200px; height:90px; background:#e96e1e; background-color:rgba(233,110,30,0.5);float:left; display:block; position:relative; bottom:92px;}
.ipro_tj_nr ul li.zd div p{ color:#fff; font-size:12px; text-align:center;}
.ipro_tj_nr ul li.zd div p.dz{ color:#fff; font-size:18px; text-align:center; font-weight:bold; margin-top:20px;}
.ipro_tj_nr ul li.py{ width:195px; height:180px; border-bottom:1px solid #eeeeee;float:left;}
.ipro_tj_nr ul li.py img{ width:120px; height:120px;}
.ipro_tj_nr ul li p.jl{ font-size:16px; color:#333; margin-top:16px;}
.ipro_tj_nr ul li p{ font-size:12px; color:#e96e1e; line-height:20px; text-align:center;}


.ipro_tj1_l{ width:595px; float:left; margin-top:16px;}
.ipro_tj1_r{ width:595px; float:right; margin-top:16px;}
.ipro_tj1_tit{ width:595px; height:45px; border-top:2px solid #33ae75; background:#f1edea;}
.ipro_tj1_tit a{ color:#FFF;}
.ipro_tj1_tit p{ width:200px; height:45px; background:#33ae75; font-size:18px; color:#fff; font-weight:bold; line-height:45px; text-indent:10px;}
.ipro_tj1_nr{ width:595px; height:370px; background:#fff;}
.ipro_tj1_nr ul li.zc{ width:195px; height:180px; border-bottom:1px solid #eeeeee; border-right:1px solid #eeeeee; float:left;}
.ipro_tj1_nr ul li.zc img{ width:120px; height:120px;}
.ipro_tj1_nr ul li.zd{ width:200px; height:359px; border-right:1px solid #eeeeee; float:left;}
.ipro_tj1_nr ul li.zd div{ width:200px; height:90px; background:#e96e1e; background-color:rgba(51,174,117,0.5);float:left; display:block; position:relative; bottom:92px;}
.ipro_tj1_nr ul li.zd div p{ color:#fff; font-size:12px; text-align:center;}
.ipro_tj1_nr ul li.zd div p.dz{ color:#fff; font-size:18px; text-align:center; font-weight:bold; margin-top:20px;}
.ipro_tj1_nr ul li.py{ width:195px; height:180px; border-bottom:1px solid #eeeeee;float:left;}
.ipro_tj1_nr ul li.py img{ width:120px; height:120px;}
.ipro_tj1_nr ul li p.jl{ font-size:16px; color:#333; margin-top:16px;}
.ipro_tj1_nr ul li p{ font-size:12px; color:#33ae75; line-height:20px; text-align:center;}


.ipro_tj2_l{ width:595px; float:left; margin-top:16px;}
.ipro_tj2_r{ width:595px; float:right; margin-top:16px;}
.ipro_tj2_tit{ width:595px; height:45px; border-top:2px solid #22b6f4; background:#f1edea;}
.ipro_tj2_tit a{ color:#FFF;}
.ipro_tj2_tit p{ width:200px; height:45px; background:#22b6f4; font-size:18px; color:#fff; font-weight:bold; line-height:45px; text-indent:10px;}
.ipro_tj2_nr{ width:595px; height:370px; background:#fff;}
.ipro_tj2_nr ul li.zc{ width:195px; height:180px; border-bottom:1px solid #eeeeee; border-right:1px solid #eeeeee; float:left;}
.ipro_tj2_nr ul li.zc img{ width:120px; height:120px;}
.ipro_tj2_nr ul li.zd{ width:200px; height:359px; border-right:1px solid #eeeeee; float:left;}
.ipro_tj2_nr ul li.zd div{ width:200px; height:90px; background:#e96e1e; background-color:rgba(34,182,244,0.5);float:left; display:block; position:relative; bottom:92px;}
.ipro_tj2_nr ul li.zd div p{ color:#fff; font-size:12px; text-align:center;}
.ipro_tj2_nr ul li.zd div p.dz{ color:#fff; font-size:18px; text-align:center; font-weight:bold; margin-top:20px;}
.ipro_tj2_nr ul li.py{ width:195px; height:180px; border-bottom:1px solid #eeeeee;float:left;}
.ipro_tj2_nr ul li.py img{ width:120px; height:120px;}
.ipro_tj2_nr ul li p.jl{ font-size:16px; color:#333; margin-top:16px;}
.ipro_tj2_nr ul li p{ font-size:12px; color:#22b6f4; line-height:20px; text-align:center;}

#ipj{ width:1200px; margin:0 auto;}
.ipj_l{width:1200px;}
.ipj_l{ width:1200px; float:left;}
.ipj_tit{ width:1200px; height:45px; border-top:2px solid #5f6db8; background:#f1edea;}
.ipj_tit p{ width:200px; height:45px; background:#5f6db8; font-size:18px; color:#fff; font-weight:bold; line-height:45px; text-indent:10px;}
.ipj_nr{ width:1200px; height:370px; background:#fff;}
.ipj_nr ul li.zc{ width:198.8px; height:180px; border-bottom:1px solid #eeeeee; border-right:1px solid #eeeeee; float:left;}
.ipj_nr ul li.zc img{ width:120px; height:120px;}
.ipj_nr ul li.zd{ width:200px; height:359px; border-right:1px solid #eeeeee; float:left;}
.ipj_nr ul li.zd div{ width:200px; height:90px; background:#e96e1e; background-color:rgba(95,109,184,0.5);float:left; display:block; position:relative; bottom:92px;}
.ipj_nr ul li.zd div p{ color:#fff; font-size:12px; text-align:center;}
.ipj_nr ul li.zd div p.dz{ color:#fff; font-size:18px; text-align:center; font-weight:bold; margin-top:20px;}
.ipj_nr ul li.py{ width:195px; height:180px; border-bottom:1px solid #eeeeee;float:left;}
.ipj_nr ul li.py img{ width:120px; height:120px;}
.ipj_nr ul li p.jl{ font-size:16px; color:#333; margin-top:16px;    white-space: nowrap;    overflow: hidden;}
.ipj_nr ul li p{ font-size:12px; color:#5f6db8; line-height:20px; text-align:center;}



.ipro_tjjcj_l{ width:595px; float:left; margin-top:16px;}
.ipro_tjjcj_r{ width:595px; float:right; margin-top:16px;}
.ipro_tjjcj_tit{ width:595px; height:45px; border-top:2px solid #f75858; background:#f1edea;}
.ipro_tjjcj_tit a{ color:#FFF;}
.ipro_tjjcj_tit p{ width:200px; height:45px; background:#f75858; font-size:18px; color:#fff; font-weight:bold; line-height:45px; text-indent:10px;}
.ipro_tjjcj_nr{ width:595px; height:370px; background:#fff;}
.ipro_tjjcj_nr ul li.zc{ width:195px; height:180px; border-bottom:1px solid #eeeeee; border-right:1px solid #eeeeee; float:left;}
.ipro_tjjcj_nr ul li.zc img{ width:120px; height:120px;}
.ipro_tjjcj_nr ul li.zd{ width:200px; height:359px; border-right:1px solid #eeeeee; float:left;}
.ipro_tjjcj_nr ul li.zd div{ width:200px; height:90px; background:#e96e1e; background-color:#f75858;float:left; display:block; position:relative; bottom:92px;filter:alpha(opacity:50); opacity:0.5;  -moz-opacity:0.5;-khtml-opacity: 0.5;}
.ipro_tjjcj_nr ul li.zd div p{ color:#fff; font-size:12px; text-align:center;}
.ipro_tjjcj_nr ul li.zd div p.dz{ color:#fff; font-size:18px; text-align:center; font-weight:bold; margin-top:20px;}
.ipro_tjjcj_nr ul li.py{ width:195px; height:180px; border-bottom:1px solid #eeeeee;float:left;}
.ipro_tjjcj_nr ul li.py img{ width:120px; height:120px;}
.ipro_tjjcj_nr ul li p.jl{ font-size:16px; color:#333; margin-top:16px;}
.ipro_tjjcj_nr ul li p{ font-size:12px; color:#f75858; line-height:20px; text-align:center;}



#i_link{ width:1200px; margin:0 auto; background:#fff;}
.linkr{ width:1200px; height:400px; background:#fff; margin-top:16px;}
.linkr ul li{ width:199px; height:129px; border-bottom:1px solid #eeeeee; border-right:1px solid #eeeeee; float:left; text-align:center}


/*bottom*/
#ibottom{ width:100%;min-width: 1200px; height:365px; margin-top:16px; background:url(../../../skin/qq30405044/images/bottbg.jpg) repeat-x;}
.fw{ width:1200px; margin:0 auto;}
.fw ul li{ width:254px; float:left; padding-top:46px; padding-left:40px;}
.fw ul li img{float:left; padding-right:10px;}
.fw ul li p{ font-size:18px; line-height:26px; color:#FFF;}
.fw ul li p small{ font-size:16px; color:#999;}

.bq{ width:1200px; margin:0 auto;}
.ibott_nav{ width:840px; float:left; padding:30px 0 0 50px; margin-top:20px;}
.ibott_nav .title{color: #ffffff;font-size: 16px;font-weight: bold;}
.ibott_nav .beian{color: #ffffff;font-size: 12px;padding-top:20px;}
.ibott_nav .beian a{color: #ffffff;}
.ibott_nav ul li{ width: 420px;float: left;padding-top: 20px;color: #ffffff;font-size: 14px;}
.ibott_nav ul li p{ font-size:12px; color:#999; line-height:22px;}
.ibott_nav ul li p small{ font-size:14px; color:#fff; line-height:70px;}

.ibott_time{ width:300px; float:left; margin-top:70px; border-left:1px solid #555555; height:150px;}
.bott_tel{ width:200px; text-align:center; color:#fab714; font-size:28px; margin:0 auto;}
.bott_time{width:200px; text-align:center; color:#aaaaaa; font-size:14px; margin:0 auto;}
.bott_ewm{ width:200px; margin:0 auto; padding-top:12px;}
.bott_ewm ul li{ width:100px; margin:0 auto; float:left;}
.bott_ewm ul li img{ padding-left:6px;}
.bott_ewm ul li p{ width:100px; font-size:12px;color:#aaaaaa;  margin:0 auto; text-align:center; }

/*内页*/

#about_bann{ width:100%;min-width: 1200px; height:400px; background:url(../../../skin/qq30405044/images/about_bann.jpg) top center no-repeat;}
#about{ width:100%; background:#FFF;min-width: 1200px;}
.about_us{ width:1200px; margin:0 auto; padding-top:80px;}
.aboutus_tit{ width:1200px; margin:0 auto;}
.aboutus_tit p{font-size:22px; color:#ff6600; text-align:center;}
.aboutus_tit p small{font-size:48px; color:#333333; font-weight:bold;}
.aboutus_nr{ width:920px; margin:0 auto; padding-top:50px;}
.aboutus_nr p{ font-size:18px; line-height:28px; color:#666; text-indent:2em;}
.aboutus_pic{ width:1200px; margin:0 auto; padding-top:50px; text-align:center;}

.about_ent{ width:1310px; margin:0 auto; padding-top:80px; }
.aboutent_nr{ width:1310px; margin:0 auto; padding-top:50px;}
.aboutent_l{ width:50px; height:110px; float:left; margin-top:118px;}
.aboutent_c{ width:1200px; height:370px; float:left; padding-left:10px;}
.aboutent_c ul li{ width:272px; height:370px; float:left; padding-left:10px; padding-right:10px;}
.aboutent_r{ width:50px; height:110px; float:right; margin-top:118px;}

.about_ser{ width:100%; height:600px; background:url(../../../skin/qq30405044/images/serbg.jpg) top center no-repeat; margin-top:80px;}
.aboutser_tit{ width:1200px; margin:0 auto; padding-top:12px;}
.aboutser_tit p{font-size:22px; color:#fff; text-align:center;}
.aboutser_tit p small{font-size:48px; color:#fff; font-weight:bold;}

.aboutser_c{ width:1200px; margin:0 auto; padding-top:50px;}
.aboutser_c p{ font-size:16px; color:#FFF; line-height:28px; text-align:center;}
.aboutser_nr{ width:900px; margin:0 auto; padding-top:60px;}
.aboutser_nr p{ font-size:18px; color:#FFF; line-height:66px;}

.about_coop{ width:1200px; margin:0 auto; padding-top:50px;}
.aboutcoop_nr{ width:1200px; margin:0 auto; padding-top:50px; text-align:center;}

.about_qua{ width:1310px; margin:0 auto; padding-top:50px;}
.aboutqua_nr{ width:1310px; margin:0 auto}
.aquanr_l{ width:50px; float:left; margin-top:100px;}
.aquanr_r{ width:50px; float:right; margin-top:100px;}

.aquanr_c{
	width: 1180px;
	float: left;
	overflow: hidden;
	margin-left:20px;
}
.aquanr_c ul li{ width:97px; float:left; padding:20px 40px 0 40px; border:1px solid #dadada; margin:50px 8px 8px 8px;}
.aquanr_c ul li p{ font-size:14px; text-align:center; line-height:50px;}

.con_nr{ width:1200px; padding-top:50px; margin:0 auto;}
.connr_l{ width:710px; float:left;}
.connr_r{ width:420px; float:right;}
.connr_r p{ line-height:38px; font-size:16px;}

.news_nr{ width:950px;font-size:14px; color:#666; margin:20px 0;line-height: 28px;}
/*.news_nr img{width: 640px; height: auto; text-align: center; margin: 0 auto; display: table-cell;}*/
.news_nr ul li{ width:950px; height:120px; border-bottom:1px dashed #e1e1e1; margin-top:30px;}
.news_nr ul li .new_sj{ width:195px; float:left;}
.news_nr ul li .new_sj p{ font-size:28px; color:#333;}
.news_nr ul li .new_sj p small{ font-size:14px; color:#666;}
.news_nr ul li .new_bt{ width:730px; float:right; }
.news_nr ul li .new_bt p{ font-size:16px; color:#666; line-height:42px;}
.news_nr ul li .new_bt p small{ font-size:14px; color:#999; line-height:24px;}


.news_newsnr{ width:950px;font-size:14px; color:#666; margin:20px 0;line-height: 28px;}
.news_newsnr img{width: 640px; height: auto; text-align: center; margin: 0 auto; display: table-cell;}
.news_newsnr ul li{ width:950px; height:120px; border-bottom:1px dashed #e1e1e1; margin-top:30px;}
.news_newsnr ul li .new_sj{ width:195px; float:left;}
.news_newsnr ul li .new_sj p{ font-size:28px; color:#333;}
.news_newsnr ul li .new_sj p small{ font-size:14px; color:#666;}
.news_newsnr ul li .new_bt{ width:730px; float:right; }
.news_newsnr ul li .new_bt p{ font-size:16px; color:#666; line-height:42px;}
.news_newsnr ul li .new_bt p small{ font-size:14px; color:#999; line-height:24px;}

.pspgs_nr{ width:1200px; margin:0 auto; padding-top:40px;}
.pspgs_l{ width:230px; float:left;}
.gsl_tit{ width:230px; height:60px; background:#333;}
.gsl_tit p{ font-size:18px; line-height:60px; color:#FFF; text-indent:20px;}
.gsl_tit p small{ font-size:16px;}

.gsl_nr{ width:228px; border:1px solid #CCC;}
.gsl_nr ul li a{ width:208px; height:40px; margin:10px; display:block; font-size:14px; line-height:40px; color:#333; background:#CCC; text-indent:20px;}
.gsl_nr ul li a small{ float:right; padding-right:10px;}
.gsl_nr ul li a:hover{ width:208px; height:40px; margin:10px; display:block; font-size:14px; line-height:40px; color:#fff; background:#333; text-indent:20px;}
.gsl_nr ul li a:hover small{ float:right; padding-right:10px;}
.gsl_tel{ width:230px; background:url(../../../skin/qq30405044/images/lefttel.jpg) no-repeat; height:140px; color:#FFF; font-size:16px; line-height:28px; padding-left:20px; padding-top:120px; margin-top:20px;}

.pspgs_r{ width:950px; float:right;}
.pspgs_r h1{ text-align:center; font-size:18px;}
.gsr_tit{ width:950px; height:45px; background:url(../../../skin/qq30405044/images/titbg.jpg) no-repeat; font-size:16px; line-height:45px;}
.gsr_tit small{ float:right;}
.gsr_nr{ margin-top:40px;}

/*运营模式*/

.operate{ width:1200px; margin:0 auto;}
.operate ul li{ width:380px; float:left; padding-right:10px; padding-top:50px; text-align:center;}
.operate ul li img{ width:360px; height:100%;}
.operate ul li p{ width:380px; font-size:18px; text-align:center;}
.operate_1{ width:800px; margin:0 auto; padding-top:50px;}
.operate_1 p{ font-size:16px; line-height:28px; color:#333333;}
.operate_1 p.opet_tit{ font-size:24px; color:#F00; height:80px; text-align:center; line-height:80px;}
.operate_1 p.opet_c{ font-weight:bold; font-size:24px; text-align:center; height:60px;}
.operate_1 p small{ font-weight:bold; font-size:16px; color:#F00;}
.operate_1 p img{text-align:center;}





.ui-ul{
            height:auto;
            overflow-y: hidden;;
           list-style: none;
           margin-right:-15px;
            margin-left:0;
            padding:0;
        }
        .ui-ul li{
            width:270px;
            height:270px;
            padding:15px;
            float: left;
            border:1px solid #ccc;
            margin: 0px 15px 15px 0;
        }
		.ui-ul li h3{ text-align: center;}
        .pic{
            width:100%;
            height:250px;
            margin-right:10px;
            float: left;
        }
.pic img{
    width:100%;
    height:250px;
}
.txt{
    font-size: 12px;
}

.ui-relative{
    position: relative;
}
/*20220308*/
      .a5sccom{width: 1200px;height: auto;margin:0 auto;overflow: hidden;text-align:left;background:#fff;} 
	  .a5sccom ul li{width: 239px;height: 180px;float:left;overflow: hidden;border-bottom: 1px solid #eeeeee;border-right: 1px solid #eeeeee;} 
	  .a5sccom ul li img{width:126px; height:126px;} 
	  .a5sccom ul p{font-size: 12px;color: #e96e1e;text-align: center;} 
	  .a5sccom ul .jl{font-size:16px;color: #333;line-height: 20px;text-align: center;margin-top: 16px;}
      .a5sccom #d1{overflow:hidden;display:block;width:80px;padding:8px 0;color:#fff;margin:15px auto;background:red;text-align: center;border-radius:3px; clear:both;}
	  .a5sccom #d3{overflow:hidden;display:block;width:80px;padding:8px 0;color:#fff;margin:15px auto;background:red;text-align: center;border-radius:3px; clear:both;} 
	  .a5sccom #d5{overflow:hidden;display:block;width:80px;padding:8px 0;color:#fff;margin:15px auto;background:red;text-align: center;border-radius:3px; clear:both;}
    
    
    /*2022新版首页*/
	
	/*幻灯开始*/
	.index-slide {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top:80px;
}

.index-slide .container {
    position: relative;
    height: 600px;
}

.index-slide .bd {
    position: absolute;
    width: 1920px;
    height: 620px;
    margin-left: -360px;
}

.index-slide .bd li {
    height: 620px;
}

.index-slide .bd li a {
    display: block;
    height: 620px;
}


.index-slide .hd {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    text-align: center;
}

.index-slide .hd li {
    width: 60px;
    height: 30px;
    display: inline-block;
    margin: 0 8px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    text-indent: -140px;
}

.index-slide .hd li:before,
.index-slide .hd li:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    top: 50%;
    margin-top: -1px;
    z-index: 1;
    background: rgba(255, 255, 255, .5);
}

.index-slide .hd li:after {
    z-index: 2;
    background: #fff;
    width: 0;
    opacity: 0.8;
}

.index-slide .hd li.on:after {
    width: 100%;
    transition: width 3s ease-in-out;
}
	/*幻灯结束*/
	.page_pc {
    padding-top: 0px;
}
	.pages_pc {
    padding-top: 80px;
}
.container {
    width: 1200px;
    margin: 0 auto;
}
.section-bg {
    background: #F0F4FC !important;
}
.header-2022 {
    background: #fff;
    height: 79px;
    font-size: 14px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    transition: all 0.5s;
    box-shadow: 0px 5px 15px 0px #7d88c11a;
}

.header-2022.header-2022-fixed {
    top: -80px;
    transition: all 0.5s;
}

.header-2022 .hd_logo {
    width: 126px;
    height: 56px;
    background: url(../../../skin/qq30405044/images/00-logo-red.png) no-repeat center top;
    display: block;
    float: left;
    margin: 10px 0 0 10px;
    text-indent: -50000px;
}

.header-2022 .hd_nav {
    float: left;
}

.header-2022 .hd_nav .nav_item {
    float: left;
    margin-right: 40px;
}

.header-2022 .hd_nav .nav_item:first-child {
    margin-left: 40px;
}


.header-2022 .hd_nav .nav_item:first-child .nav-link {
    text-align: center;
    padding: 0;
}

.header-2022 .hd_nav .nav_item .nav-link {
    line-height: 79px;
    display: block;
    position: relative;
    color: #000000;
    font-weight: 500;
    font-size: 16px;
    padding-left: 10px;
    cursor: pointer;
}

.header-2022 .hd_nav .nav_item .nav-link:hover {
    color: #F20D23;
}

.header-2022 .hd_extra {
    float: right;
    margin: 19px 0 0 0;
}

.header-2022 .hd_extra .ebtn {
    width: 100px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    display: inline-block;
    text-align: center;
    border: 1px solid #ff5252;
    background: linear-gradient(90deg, #FF2424, #FF5723);
    border-radius: 2px;
    margin: 0 10px;
    box-sizing: border-box;
}

.header-2022 .hd_extra .bg {
    background: none;
    color: #f41b1f;
    margin: 0;
    width: 150px;
    position: relative;
    text-indent: 25px;
    box-sizing: border-box;
}

.header-2022 .hd_extra .bg:after {
    content: '';
    position: absolute;
    background: url("https://www.dscmall.cn/assets/site/images/common/nav-tel.png") no-repeat center;
    width: 21px;
    height: 21px;
    left: 12px;
    top: 8px;
}

.header-2022 .nav-slide-content {
    position: absolute;
    right: 0;
    left: 0;
    top: 79px;
    background-color: #fff;
    overflow: hidden;
    z-index: 1;
    box-shadow: 0px 15px 25px 0px #0000001f;
}

.header-2022 .nav-slide-content .nav-slide-wapper {
    width: 1200px;
    height: 545px;
    background-color: #fff;
    margin: 0 auto;
    overflow: hidden;
    margin-top: -100%;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
    -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
    transition-timing-function: cubic-bezier(1, 0, 0, 1);
}

.header-2022 .hd_nav .nav_item.current .nav-link {
    color: #F20D23;
    position: relative;
}

.header-2022 .hd_nav .nav_item .nav-link.more:after {
    content: '';
    position: absolute;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    top: 32px;
    right: -20px;
    width: 8px;
    height: 8px;
    transform: rotate(-43deg);
}

.header-top .hd_nav .nav_item .nav-link.more:after {
    border-left: 1px solid #e6e6e6;
    border-bottom: 1px solid #E6E6E6;
}

.header-2022 .hd_nav .nav_item .nav-link.more2:after {
    right: -20px;
}

.header-2022 .hd_nav .nav_item .nav-link.more:hover:after {
    top: 37px;
    transform: rotate(-224deg);
}

.header-2022 .nav-slide-content .nav-title {
    color: #999999;
    font-size: 15px;
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 18px;
    margin-bottom: 25px;
}

.header-2022 .nav-slide-content.help .nav-slide-wapper {
    padding-top: 42px;
    height: 135px;
}

.header-2022 .nav-slide-content.help .nav-slide-wapper .item {
    display: inline-block;
    text-align: center;
    padding: 15px 42px 20px 42px;
    cursor: pointer;
}

.header-2022 .nav-slide-content.help .nav-slide-wapper .item:hover {
    background: #fafafa;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:last-child {
    margin-right: 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item .img-div {
    background: url("https://www.dscmall.cn/assets/site/images/common/nav-icon5.png") no-repeat center top;
    width: 40px;
    height: 40px;
    margin: 0 auto 11px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:nth-child(1) .img-div {
    background-position: 0 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:nth-child(2) .img-div {
    background-position: -40px 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:nth-child(3) .img-div {
    background-position: -80px 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:nth-child(4) .img-div {
    background-position: -120px 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:nth-child(5) .img-div {
    background-position: -160px 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:nth-child(6) .img-div {
    background-position: -200px 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:nth-child(7) .img-div {
    background-position: -240px 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item:nth-child(8) .img-div {
    background-position: -280px 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .item a {
    color: #333333;
    font-size: 15px;
}

.header-2022 .nav-slide-content.active .nav-slide-wapper {
    margin-top: 0;
    opacity: 1;
    -webkit-transition: margin-top 0.5s ease;
    -moz-transition: margin-top ease 0.5s;
    transition: margin-top 0.5s ease;
}

.header-2022 .nav-slide-content.active .nav-slide-wapper .item.curr {
    background: url(../../../skin/qq30405044/images/00-menu-hover-bg.png) repeat-x;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner {
    float: left;
    width: 370px;
    height: 333px;
    padding-top: 42px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .div_img {
    width: 44px;
    height: 44px;
    display: inline-block;
    background: url(https://www.dscmall.cn/assets/site/images/common/nav-icon1.png) no-repeat center left;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .div_img1 {
    background-position: -2px 3px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .div_img2 {
    background-position: -2px -62px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .div_img3 {
    background-position: -2px -126px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .div_img4 {
    background-position: -2px -190px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .div_img5 {
    background-position: -2px -254px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .div_img6 {
    background-position: -2px -318px;
}


.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc {
    padding: 9px 0 9px 15px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc:hover {
    background-color: #fafafa;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .desc {
    display: inline-block;
    margin-left: 8px;
    overflow: hidden;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .desc a {
    font-size: 14px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .desc a:hover {
    color: #F20D23;
}

.header-2022 .nav-slide-content .nav-slide-wapper .nav-slide-banner .first_desc .desc p {
    font-size: 13px;
    color: #a6a6a6;
    line-height: 20px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .items {
    float: left;
    padding-top: 42px;
    margin-left: 64px;
    width: 210px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy .icon-cus {
    width: 30px;
    height: 30px;
    background: url("https://www.dscmall.cn/assets/site/images/common/nav-icon4.png") no-repeat center;
    display: inline-block;
    float: left;
    margin-right: 16px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy li:nth-child(1) .icon-cus {
    background-position: -2px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy li:nth-child(2) .icon-cus {
    background-position: -32px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy li:nth-child(3) .icon-cus {
    background-position: -62px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy li:nth-child(4) .icon-cus {
    background-position: -92px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy li:nth-child(5) .icon-cus {
    background-position: -122px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy li:nth-child(6) .icon-cus {
    background-position: -152px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy li:nth-child(7) .icon-cus {
    background-position: -182px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .hy li:nth-child(8) .icon-cus {
    background-position: -211px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd .icon-cus {
    width: 30px;
    height: 30px;
    background: url("https://www.dscmall.cn/assets/site/images/common/nav-icon3.png") no-repeat center;
    display: inline-block;
    float: left;
    margin-right: 16px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd li:nth-child(1) .icon-cus {
    background-position: -2px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd li:nth-child(2) .icon-cus {
    background-position: -32px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd li:nth-child(3) .icon-cus {
    background-position: -62px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd li:nth-child(4) .icon-cus {
    background-position: -92px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd li:nth-child(5) .icon-cus {
    background-position: -122px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd li:nth-child(6) .icon-cus {
    background-position: -152px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd li:nth-child(7) .icon-cus {
    background-position: -180px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .zd li:nth-child(8) .icon-cus {
    background-position: -210px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts .icon-cus {
    width: 30px;
    height: 30px;
    background: url("https://www.dscmall.cn/assets/site/images/common/nav-icon2.png") no-repeat center;
    display: inline-block;
    float: left;
    margin-right: 16px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts li:nth-child(1) .icon-cus {
    background-position: -2px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts li:nth-child(2) .icon-cus {
    background-position: -32px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts li:nth-child(3) .icon-cus {
    background-position: -62px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts li:nth-child(4) .icon-cus {
    background-position: -92px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts li:nth-child(5) .icon-cus {
    background-position: -122px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts li:nth-child(6) .icon-cus {
    background-position: -152px -2px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts li:nth-child(7) .icon-cus {
    background: url(https://www.dscmall.cn/assets/site/images/common/nav-icon2-7.png) no-repeat center;
}

.header-2022 .nav-slide-content .nav-slide-wapper .ts li:nth-child(8) .icon-cus {
    background-position: -213px 0;
}

.header-2022 .nav-slide-content .nav-slide-wapper .items .item_img {
    width: 180px;
    height: 280px;
    padding-left: 15px;
    cursor: pointer;
    margin-top: 30px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .items .item {
    float: left;
    width: 148px;
    height: 348px;
    margin-top: 10px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .items .item li {
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 21px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .items .item li a {
    display: block;
    position: relative;
}

.header-2022 .nav-slide-content .nav-slide-wapper .items .item li a:hover {
    color: #F20D23;
}

.header-2022 .nav-slide-content .nav-slide-wapper .items .item li i {
    display: inline-block;
    width: 30px;
    height: 16px;
    background: url(../../../skin/qq30405044/images/00-new.png) no-repeat;
    margin-left: 5px;
    position: absolute;
    top: 12px;
}

.header-2022 .nav-slide-content .nav-slide-wapper .items .item li .icon2 {
    display: inline-block;
    width: 30px;
    height: 16px;
    background: url(../../../skin/qq30405044/images/00-hot.png) no-repeat;
}

.header-2022 .demo {
    position: relative;
}

.header-2022 .demo-sub {
    display: none;
    position: absolute;
    right: 0;
    padding-top: 20px;
    z-index: 2;
}

.header-2022 .ys:hover .demo-sub {
    display: block;
}

.header-2022 .demo-sub .arrow {
    position: absolute;
    right: 40px;
    top: 10px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 11px solid #ED3C3F;
}

.header-2022 .demo-sub .inner {
    width: 800px;
    height: 630px;
    text-align: center;
    background: #fff;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    box-shadow: 0px 5px 20px 0px #31333533;
    border-radius: 20px;
    border: 1px solid #ED3C3F;
}

.header-2022 .demo-sub .title {
    font-size: 18px;
    color: #000000;
    margin: 25px 0;
    font-weight: bold;
}

.header-2022 .demo-sub .subtitle {
    margin-bottom: 15px;
    border-bottom: 1px solid #E6E6E6;
    overflow: hidden;
}

.header-2022 .demo-sub .subtitle span {
    display: inline-block;
    width: 50%;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    padding-bottom: 8px;
    cursor: pointer;
}

.header-2022 .demo-sub .tab-div .on {
    color: #F20D23;
    border-bottom: 2px solid #F20D23;
}

.header-2022 .demo-sub .demo-table-wp {
    display: inline-block;
    width: 730px;
    transition: 0.5s all;
}

.header-2022 .demo-sub .demo-table-wp.item-2 {
    margin-left: 100px;
}

.header-2022 .demo-sub .demo-table-wp.on {
    margin-left: -835px;
}

.header-2022 .demo-sub .demo-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 12px;
    text-align: center;
}

.header-2022 .demo-sub .demo-table tr td {
    border: 1px solid #eaeefb;
}

.header-2022 .demo-sub .demo-table tr th {
    color: #888888;
    border: 1px solid #eaeefb;
}

.header-2022 .demo-sub .demo-table tr:nth-child(n+1) td:last-child a {
    color: #F20D23;
}

.header-2022 .demo-sub .demo-table th,
.header-2022 .demo-sub .demo-table td {
    padding: 10px 14px;
}

.header-2022 .demo-sub .demo-table td a {
    color: #666;
}

.header-2022 .demo-sub .demo-table td a:hover {
    color: #ec5051;
}

.header-2022 .demo-sub .qrcode-list {
    padding-top: 25px;
    width: 100%;
    text-align: center;
}

.header-2022 .demo-sub .qrcode-list li {
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin-right: 48px;
}

.header-2022 .demo-sub .qrcode-list li img {
    width: 105px;
    height: 105px;
    transition: 0.3s all;
}

.header-2022 .demo-sub .qrcode-list li:hover img {
    transform: scale(1.3) translateY(-10px);
}

.header-2022 .demo-sub .qrcode-list li:hover p {
    color: red;
}

/*
头部结束*/

.body-about {
    font-size: 14px;
    line-height: 1.42857143;
}
.clearfix {
    *zoom: 1;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.body-about .banner {
    width: 100%;
    height: 435px;
    background: url(../skin-ljx/image/00-banner.jpg) center center no-repeat;
}
.banner .text .pic-5 {
    width: 500px;
    margin: 0 auto;
    padding-top: 148px;
    text-align: center;
}
.banner .text .pic-5 h1 {
    color: #FFFFFF;
    font-size: 48px;
}
.banner .text .pic-5 p {
    color: #FFFFFF;
    font-size: 16px;
    opacity: 0.5;
    letter-spacing: 10px;
    margin-top: 15px;
}
.body-about .section-1 {
    position: relative;
    margin-top: -70px;
    margin-bottom: -70px;
}
.body-about .section-1 .nav {
    width: 1200px;
    height: 140px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 10px 30px 0px rgb(73 9 9 / 8%);
    border-radius: 10px;
    display: flex;
    flex-direction: row;
}
.body-about .section-1 .nav .item {
    flex: 1;
    text-align: center;
    border-right: 1px solid #E6E6E6;
    margin: 25px 0;
}
.body-about .section-1 .nav .item .num {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.body-about .section-1 .nav .item .num .txt {
    height: 54px;
    line-height: 54px;
    font-size: 44px;
    font-family: Arial;
    font-weight: bold;
    color: #F00303;
}
.body-about .section-1 .nav .item .desc {
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 400;
    color: rgba(136, 136, 136, 1);
    line-height: 44px;
}
.body-about .section-2 {
    background: #F5F5FA;
    padding: 170px 0 105px;
}

.body-about .section-2 h2 {
    font-size: 30px;
    color: #333333;
    font-weight: bold;
    font-family: PingFangSC-Regular;
}
.body-about .section-2 p {
    color: #888888;
    font-size: 16px;
    line-height: 32px;
    margin-top: 30px;
}
.ipj_nrs ul li{width: 32%;height: 220px;float: left;margin-left: 1%; margin-top:10px;border: 1px solid #0067d0;border-radius: 10px;}
.ipj_nrs ul li .tit{font-size: 16px;height:32px;line-height:32px;background-color: #0067d0;color: #fff;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;text-indent: 1em;border-radius:8px 8px 0 0;}
.ipj_nrs ul li .img{display: block;width: 196px;height: 140px;float: left;border-bottom: 1px solid #ddd;}
.ipj_nrs ul li .img img{display: block;width: 100%;height: 100%;}
.ipj_nrs ul li .aimg img{display: block;width: 100%;height: 100%;}
.ipj_nrs ul li .bimg img{display: block;width: 100%;height: 100%;}
.ipj_nrs ul li .aimg{display: block;width:90px;height:70px;float: left;margin: 0 0.1rem;border-bottom: 1px solid #ddd;}
.ipj_nrs ul li .bimg{display: block;width:88px;height:73px;float: right;border-bottom: 1px solid #ddd;}
.ipj_nrs ul li .txt{width:178px;float: left;margin-left:5px;}
.ipj_nrs ul li .ztxt{float: left;border-top: 1px solid #0067d0;padding: 0 5px;    min-width: 375px;}
.ipj_tit .titles{width: 200px;height: 45px;background: #5f6db8;font-size: 18px;color: #fff;font-weight: bold;line-height: 45px;text-indent: 10px; float:left;}
.ipj_tit .right{float: right;text-align: center;width: 70px;height: 30px;line-height: 30px;background-color: #f44336;
    margin: 6px;border-radius: 5px;}
.ipj_tit .right a{color:#FFFFFF;}
.hr-more {
    height: 20px;  /*div高度*/
    width: 100px;   /*div的宽度*/
	padding:10px;     
    position: relative; /*div相对定位（重点！）*/
    left: 31%;  /*将div相对于自己与左边(left)移动50%的距离（重点）*/
    top: -30px;  /*将div相对于自己向上(top)移动-30px的距离<调整你自己的参数>（重点！）*/
     
    font: normal 1.4em/20px 微软雅黑; /*字体（并不是必须，可不添加）*/
    vertical-align: middle; /*垂直居中（并不是必须，可不添加）*/
    text-align: center; /*水平居中（并不是必须，可不添加）*/
    border-radius: 4px; /*div呈现圆角效果（并不是必须，可不添加）*/
    background-color:#f1f1f1; /*div的背景色（并不是必须，可不添加）*/
    font-weight: 600;
}